<?= $element->renderSubmenu('/5-lekce-css'); ?>

<h1 class="mainTitle"><?= $template->title; ?></h1>

<p>Minule jsme si ukázali jak dát našemu obsahu strukturu. Dnes se podíváme na to, jak ji hezky obarvit.</p>

<p>Každý prohlížeč má základní styly pro každý HTML prvek. Pokud ale chceme vytvářet opravdu hezké weby, musíme použít <b>Cascading Style Sheets</b> (CSS).</p>

<p>Prezentace pro dnešní lekci:</p>
<ul>
	<li><a href="<?= $wwwDir; ?>/files/css-uvod.pdf">Základní vlastnosti prvků</a></li>
	<li><a href="<?= $wwwDir; ?>/files/css-2-cast.pdf">Barvičky a stylizace</a></li>
	<li><a href="<?= $wwwDir; ?>/files/css-frameworky.pdf">Nemusíme vše umět a vymýšlet</a></li>
</ul>